#include <amscudafractallevelset/amscudafractallevelset.cuh>

//using namespace ams;
using namespace amscuda;
using namespace amscuda::fractallevelset;

int main(int argc, char* argv[])
{
    printf("AMS Cuda Fractal Levelset Tests.\n");


    //test_tetorientation();
    //test_mtcube_triangulation();

    //test_marchingtets();
    //hausdorff_test();

    inputmain(argc,argv);

    return 0;
}